<template>
  <BaseLayout/>
</template>

<script setup>
import BaseLayout from '@/layouts/BaseLayout.vue'

import { onMounted } from 'vue'
import { getApp } from '@/api';

onMounted(() => {
  getApp();
})
</script>

<style>
@import '@/assets/global.css';
</style>
